Subject: [clisp-list] [i]array_displace_check()

From: Sam Steingold <[email-masked]>
Date: Fri Jan 31 13:09:04 2003

iarray_displace_check() differes from array_displace_check() by only
one check in the beginning.
shouldn't the former be dropped and replaced with the latter?!

(the potential performance hit from the extra check might be made up for
by the smaller code size :=)

-- 
Sam Steingold (http://www.podval.org/~sds) running RedHat8 GNU/Linux
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.palestine-central.com/links.html>
Our business is run on trust.  We trust you will pay in advance.